body {
    margin: 0;
}

#pm_archives {

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff3019', endColorstr = '#cf0404', GradientType = 0); /* IE6-9 */
    text-align: center;
    color: #500;
    font-family: Arial, Georgia,Serif;;
    font-size: .9em;
    padding:2px;
    background:#FFF;
    line-height: 1.8em;
    box-shadow: 2px 2px 20px #555;
    z-index: 1000;
}

#pm_archives .content,
#pm_archives .pm_content {
    background: red;
    background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3019), color-stop(100%, #cf0404)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* IE10+ */
    background: linear-gradient(top, #ff3019 0%, #cf0404 100%); /* W3C */
    box-shadow: 1px 1px 5px #555;
    padding: 15px 0 10px;
}

#pm_archives .pm_archives-owner { 
	font-size:20px;
	padding:0px 0 1px;
}

#pm_archives .pm_archives-linkto {
  margin:-9px 0 -6px 7px;
}

#pm_archives h2 {
    font-size: 2em;
    letter-spacing: .26em;
    color: #FFF;
    margin: 0;
    padding: 0;
    /*text-shadow: 0px -2px 2px #600, 0px -4px 10px #800;*/
	margin-left:9px;
}

#pm_archives a {
    display:block;
    font-size:12px;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    padding: 8px 0 0 0;
}

#pm_archives a:hover {
    text-decoration: underline;
}